» Ubuntu » Packages

Error

two or more packages specified (fakeroot-ng oneiric)